# NB: The content of this file overwrites what is defined in commons/*.yml
# For example,
#   link:
#     soft: https://frama.pink
#
# will overwrite the value above in commons/link.yml
#   soft: https://framasoft.org

# Config sent to config/env.js
# and then rewritten in $t('config')
config:
#  commons: ['color', 'emoji', 'icon', 'link', 'people']
  defaultLang: en
  framanav: true
#  translate: https://weblate.framasoft.org/projects/<project_name>
#  wiki:
#    api: https://framagit.org/api/v4/projects/<project_id>/wikis?with_content=1
#    base: https://framagit.org/framasoft/<project_name>/-/wikis/

# Metadata mainly used in <head/>
meta:
  title: Framasoft
  author:
    name: Framasoft
    email: no-reply@framasoft.org
    link: https://contact.framasoft.org
  canonical: https://framasoft.frama.io/template/
  copyright: © 2021, Framasoft, license CC-By-SA 4.0
  description: Description is neededed for search engines, Twitter card and OpenGraph
  license: <a href="https://creativecommons.org/licenses/by-sa/4.0"><span lang="en">Creative Commons By</span>-<abbr>SA</abbr> 4.0</a>
  preload:
    - /fonts/Roboto-Regular.woff2
    - /img/icons/apple-touch-icon.png
    - /img/icons/favicon.png
  example:
    title: '@:meta.title - @:about'
    description: '@:meta.lead'
    preload:
      - /img/opengraph/home.jpg

txt:
#  soft: text from color.soft (but you can reassign it here)

html:
#  soft: <a href="link.soft">color.soft</a>
